<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_eclipse_ja"
	label="Babel Language Pack for eclipse in Japanese (89.9%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version="4.24.0.v20230221112505">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for eclipse in Japanese</description>
	<plugin fragment="true" id="org.eclipse.ant.core.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="5324" install-size="5324" />
	<plugin fragment="true" id="org.eclipse.ant.launching.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="8696" install-size="8696" />
	<plugin fragment="true" id="org.eclipse.ant.tests.core.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1895" install-size="1895" />
	<plugin fragment="true" id="org.eclipse.ant.tests.ui.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1501" install-size="1501" />
	<plugin fragment="true" id="org.eclipse.ant.ui.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="25274" install-size="25274" />
	<plugin fragment="true" id="org.eclipse.compare.core.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2591" install-size="2591" />
	<plugin fragment="true" id="org.eclipse.compare.examples.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2480" install-size="2480" />
	<plugin fragment="true" id="org.eclipse.compare.examples.xml.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3837" install-size="3837" />
	<plugin fragment="true" id="org.eclipse.compare.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="16567" install-size="16567" />
	<plugin fragment="true" id="org.eclipse.compare.win32.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3451" install-size="3451" />
	<plugin fragment="true" id="org.eclipse.core.commands.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1483" install-size="1483" />
	<plugin fragment="true" id="org.eclipse.core.databinding.beans.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1518" install-size="1518" />
	<plugin fragment="true" id="org.eclipse.core.databinding.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2966" install-size="2966" />
	<plugin fragment="true" id="org.eclipse.core.databinding.observable.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1467" install-size="1467" />
	<plugin fragment="true" id="org.eclipse.core.databinding.property.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1525" install-size="1525" />
	<plugin fragment="true" id="org.eclipse.core.externaltools.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4356" install-size="4356" />
	<plugin fragment="true" id="org.eclipse.core.filebuffers.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4432" install-size="4432" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.aarch64.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1472" install-size="1472" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.loongarch64.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1476" install-size="1476" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.ppc64le.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1535" install-size="1535" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.x86_64.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1570" install-size="1570" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.macosx.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1552" install-size="1552" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3290" install-size="3290" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.win32.x86_64.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1573" install-size="1573" />
	<plugin fragment="true" id="org.eclipse.core.net.linux.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1520" install-size="1520" />
	<plugin fragment="true" id="org.eclipse.core.net.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2397" install-size="2397" />
	<plugin fragment="true" id="org.eclipse.core.net.win32.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1529" install-size="1529" />
	<plugin fragment="true" id="org.eclipse.core.net.win32.x86_64.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1552" install-size="1552" />
	<plugin fragment="true" id="org.eclipse.core.resources.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="11165" install-size="11165" />
	<plugin fragment="true" id="org.eclipse.core.resources.win32.x86_64.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1621" install-size="1621" />
	<plugin fragment="true" id="org.eclipse.core.variables.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2701" install-size="2701" />
	<plugin fragment="true" id="org.eclipse.debug.core.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="8369" install-size="8369" />
	<plugin fragment="true" id="org.eclipse.debug.examples.core.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1907" install-size="1907" />
	<plugin fragment="true" id="org.eclipse.debug.examples.memory.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2943" install-size="2943" />
	<plugin fragment="true" id="org.eclipse.debug.examples.mixedmode.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3197" install-size="3197" />
	<plugin fragment="true" id="org.eclipse.debug.examples.ui.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3282" install-size="3282" />
	<plugin fragment="true" id="org.eclipse.debug.ui.launchview.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2728" install-size="2728" />
	<plugin fragment="true" id="org.eclipse.debug.ui.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="41524" install-size="41524" />
	<plugin fragment="true" id="org.eclipse.e4.core.commands.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1497" install-size="1497" />
	<plugin fragment="true" id="org.eclipse.e4.demo.cssbridge.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2001" install-size="2001" />
	<plugin fragment="true" id="org.eclipse.e4.emf.xpath.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1713" install-size="1713" />
	<plugin fragment="true" id="org.eclipse.e4.tools.compat.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2733" install-size="2733" />
	<plugin fragment="true" id="org.eclipse.e4.tools.emf.editor3x.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3285" install-size="3285" />
	<plugin fragment="true" id="org.eclipse.e4.tools.emf.ui.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="12935" install-size="12935" />
	<plugin fragment="true" id="org.eclipse.e4.tools.jdt.templates.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1507" install-size="1507" />
	<plugin fragment="true" id="org.eclipse.e4.tools.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4431" install-size="4431" />
	<plugin fragment="true" id="org.eclipse.e4.tools.services.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2778" install-size="2778" />
	<plugin fragment="true" id="org.eclipse.e4.ui.bindings.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1505" install-size="1505" />
	<plugin fragment="true" id="org.eclipse.e4.ui.css.core.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1573" install-size="1573" />
	<plugin fragment="true" id="org.eclipse.e4.ui.css.swt.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1491" install-size="1491" />
	<plugin fragment="true" id="org.eclipse.e4.ui.css.swt.theme.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1526" install-size="1526" />
	<plugin fragment="true" id="org.eclipse.e4.ui.di.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1495" install-size="1495" />
	<plugin fragment="true" id="org.eclipse.e4.ui.dialogs.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2753" install-size="2753" />
	<plugin fragment="true" id="org.eclipse.e4.ui.ide.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1681" install-size="1681" />
	<plugin fragment="true" id="org.eclipse.e4.ui.model.workbench.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1572" install-size="1572" />
	<plugin fragment="true" id="org.eclipse.e4.ui.progress.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4114" install-size="4114" />
	<plugin fragment="true" id="org.eclipse.e4.ui.services.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1509" install-size="1509" />
	<plugin fragment="true" id="org.eclipse.e4.ui.swt.gtk.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1516" install-size="1516" />
	<plugin fragment="true" id="org.eclipse.e4.ui.swt.win32.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1503" install-size="1503" />
	<plugin fragment="true" id="org.eclipse.e4.ui.tests.css.core.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1689" install-size="1689" />
	<plugin fragment="true" id="org.eclipse.e4.ui.tests.css.swt.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1688" install-size="1688" />
	<plugin fragment="true" id="org.eclipse.e4.ui.widgets.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1505" install-size="1505" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.addons.swt.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2925" install-size="2925" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1561" install-size="1561" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.renderers.swt.cocoa.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3269" install-size="3269" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.renderers.swt.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3969" install-size="3969" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.swt.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4604" install-size="4604" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench3.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1536" install-size="1536" />
	<plugin fragment="true" id="org.eclipse.equinox.app.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3244" install-size="3244" />
	<plugin fragment="true" id="org.eclipse.equinox.bidi.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1726" install-size="1726" />
	<plugin fragment="true" id="org.eclipse.equinox.cm.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1487" install-size="1487" />
	<plugin fragment="true" id="org.eclipse.equinox.common.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3621" install-size="3621" />
	<plugin fragment="true" id="org.eclipse.equinox.concurrent.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.equinox.console.jaas.fragment.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1501" install-size="1501" />
	<plugin fragment="true" id="org.eclipse.equinox.console.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4408" install-size="4408" />
	<plugin fragment="true" id="org.eclipse.equinox.console.ssh.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1512" install-size="1512" />
	<plugin fragment="true" id="org.eclipse.equinox.coordinator.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2320" install-size="2320" />
	<plugin fragment="true" id="org.eclipse.equinox.device.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3274" install-size="3274" />
	<plugin fragment="true" id="org.eclipse.equinox.event.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3132" install-size="3132" />
	<plugin fragment="true" id="org.eclipse.equinox.frameworkadmin.equinox.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3379" install-size="3379" />
	<plugin fragment="true" id="org.eclipse.equinox.frameworkadmin.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1511" install-size="1511" />
	<plugin fragment="true" id="org.eclipse.equinox.http.jetty.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1561" install-size="1561" />
	<plugin fragment="true" id="org.eclipse.equinox.http.registry.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1569" install-size="1569" />
	<plugin fragment="true" id="org.eclipse.equinox.http.servlet.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1509" install-size="1509" />
	<plugin fragment="true" id="org.eclipse.equinox.http.servletbridge.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1507" install-size="1507" />
	<plugin fragment="true" id="org.eclipse.equinox.jsp.jasper.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1507" install-size="1507" />
	<plugin fragment="true" id="org.eclipse.equinox.jsp.jasper.registry.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1528" install-size="1528" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.cocoa.macosx.aarch64.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1523" install-size="1523" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.cocoa.macosx.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1554" install-size="1554" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.cocoa.macosx.x86_64.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1567" install-size="1567" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.aarch64.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1576" install-size="1576" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.loongarch64.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1524" install-size="1524" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.ppc64le.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1573" install-size="1573" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.x86_64.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1616" install-size="1616" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1499" install-size="1499" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.win32.win32.x86_64.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1618" install-size="1618" />
	<plugin fragment="true" id="org.eclipse.equinox.log.stream.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.equinox.metatype.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2876" install-size="2876" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.artifact.repository.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="7795" install-size="7795" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.console.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3182" install-size="3182" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.core.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2863" install-size="2863" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.director.app.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="5347" install-size="5347" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.director.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4064" install-size="4064" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.directorywatcher.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3136" install-size="3136" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.discovery.compatibility.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4019" install-size="4019" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.discovery.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3744" install-size="3744" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.engine.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4643" install-size="4643" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.examples.rcp.discovery.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1592" install-size="1592" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.examples.rcp.sdkbundlevisibility.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3634" install-size="3634" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.extensionlocation.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2980" install-size="2980" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.garbagecollector.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2666" install-size="2666" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.installer.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3890" install-size="3890" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.jarprocessor.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.metadata.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3678" install-size="3678" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.metadata.repository.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3058" install-size="3058" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.operations.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4077" install-size="4077" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.publisher.eclipse.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3909" install-size="3909" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.publisher.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3588" install-size="3588" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.reconciler.dropins.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3029" install-size="3029" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.repository.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="6208" install-size="6208" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.repository.tools.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="5714" install-size="5714" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.tests.discovery.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1577" install-size="1577" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.tests.ui.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.tests.verifier.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="5663" install-size="5663" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.touchpoint.eclipse.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="5350" install-size="5350" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.touchpoint.natives.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4150" install-size="4150" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.transport.ecf.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3921" install-size="3921" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.admin.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4094" install-size="4094" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.admin.rcp.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3026" install-size="3026" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.discovery.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="5355" install-size="5355" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.importexport.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4408" install-size="4408" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="8950" install-size="8950" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.sdk.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4186" install-size="4186" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.sdk.scheduler.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="5475" install-size="5475" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.updatechecker.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.updatesite.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3409" install-size="3409" />
	<plugin fragment="true" id="org.eclipse.equinox.preferences.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3399" install-size="3399" />
	<plugin fragment="true" id="org.eclipse.equinox.region.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1685" install-size="1685" />
	<plugin fragment="true" id="org.eclipse.equinox.registry.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4018" install-size="4018" />
	<plugin fragment="true" id="org.eclipse.equinox.security.linux.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3270" install-size="3270" />
	<plugin fragment="true" id="org.eclipse.equinox.security.macosx.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3262" install-size="3262" />
	<plugin fragment="true" id="org.eclipse.equinox.security.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="5137" install-size="5137" />
	<plugin fragment="true" id="org.eclipse.equinox.security.ui.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="8718" install-size="8718" />
	<plugin fragment="true" id="org.eclipse.equinox.security.win32.x86_64.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3379" install-size="3379" />
	<plugin fragment="true" id="org.eclipse.equinox.servletbridge.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1463" install-size="1463" />
	<plugin fragment="true" id="org.eclipse.equinox.simpleconfigurator.manipulator.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1474" install-size="1474" />
	<plugin fragment="true" id="org.eclipse.equinox.simpleconfigurator.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.equinox.transforms.hook.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1479" install-size="1479" />
	<plugin fragment="true" id="org.eclipse.equinox.transforms.xslt.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1510" install-size="1510" />
	<plugin fragment="true" id="org.eclipse.equinox.useradmin.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3362" install-size="3362" />
	<plugin fragment="true" id="org.eclipse.help.base.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4384" install-size="4384" />
	<plugin fragment="true" id="org.eclipse.help.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1624" install-size="1624" />
	<plugin fragment="true" id="org.eclipse.help.ui.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="7029" install-size="7029" />
	<plugin fragment="true" id="org.eclipse.help.webapp.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="7548" install-size="7548" />
	<plugin fragment="true" id="org.eclipse.jdt.annotation.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1519" install-size="1519" />
	<plugin fragment="true" id="org.eclipse.jdt.annotation_v1.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1521" install-size="1521" />
	<plugin fragment="true" id="org.eclipse.jdt.apt.core.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4130" install-size="4130" />
	<plugin fragment="true" id="org.eclipse.jdt.apt.pluggable.core.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1597" install-size="1597" />
	<plugin fragment="true" id="org.eclipse.jdt.apt.ui.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4920" install-size="4920" />
	<plugin fragment="true" id="org.eclipse.jdt.astview.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1495" install-size="1495" />
	<plugin fragment="true" id="org.eclipse.jdt.compiler.apt.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1529" install-size="1529" />
	<plugin fragment="true" id="org.eclipse.jdt.compiler.tool.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1546" install-size="1546" />
	<plugin fragment="true" id="org.eclipse.jdt.core.formatterapp.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2393" install-size="2393" />
	<plugin fragment="true" id="org.eclipse.jdt.core.manipulation.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="58642" install-size="58642" />
	<plugin fragment="true" id="org.eclipse.jdt.core.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="29531" install-size="29531" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.builder.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1498" install-size="1498" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.compiler.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1505" install-size="1505" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.model.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="12822" install-size="12822" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.performance.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1514" install-size="1514" />
	<plugin fragment="true" id="org.eclipse.jdt.debug.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="25696" install-size="25696" />
	<plugin fragment="true" id="org.eclipse.jdt.debug.ui.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="37368" install-size="37368" />
	<plugin fragment="true" id="org.eclipse.jdt.doc.isv.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1790" install-size="1790" />
	<plugin fragment="true" id="org.eclipse.jdt.doc.user.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1507" install-size="1507" />
	<plugin fragment="true" id="org.eclipse.jdt.jeview.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1510" install-size="1510" />
	<plugin fragment="true" id="org.eclipse.jdt.junit.core.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4625" install-size="4625" />
	<plugin fragment="true" id="org.eclipse.jdt.junit.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="11429" install-size="11429" />
	<plugin fragment="true" id="org.eclipse.jdt.junit.runtime.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3184" install-size="3184" />
	<plugin fragment="true" id="org.eclipse.jdt.junit4.runtime.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1528" install-size="1528" />
	<plugin fragment="true" id="org.eclipse.jdt.junit5.runtime.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1524" install-size="1524" />
	<plugin fragment="true" id="org.eclipse.jdt.launching.macosx.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2714" install-size="2714" />
	<plugin fragment="true" id="org.eclipse.jdt.launching.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="9271" install-size="9271" />
	<plugin fragment="true" id="org.eclipse.jdt.launching.ui.macosx.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3436" install-size="3436" />
	<plugin fragment="true" id="org.eclipse.jdt.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1708" install-size="1708" />
	<plugin fragment="true" id="org.eclipse.jdt.tips.user.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2383" install-size="2383" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.examples.javafamily.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3107" install-size="3107" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.examples.projects.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2934" install-size="2934" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="155306" install-size="155306" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.tests.refactoring.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1523" install-size="1523" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.unittest.junit.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="5461" install-size="5461" />
	<plugin fragment="true" id="org.eclipse.jface.databinding.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1524" install-size="1524" />
	<plugin fragment="true" id="org.eclipse.jface.examples.databinding.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1520" install-size="1520" />
	<plugin fragment="true" id="org.eclipse.jface.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="6380" install-size="6380" />
	<plugin fragment="true" id="org.eclipse.jface.notifications.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2447" install-size="2447" />
	<plugin fragment="true" id="org.eclipse.jface.tests.databinding.conformance.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1540" install-size="1540" />
	<plugin fragment="true" id="org.eclipse.jface.tests.databinding.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1517" install-size="1517" />
	<plugin fragment="true" id="org.eclipse.jface.text.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="12934" install-size="12934" />
	<plugin fragment="true" id="org.eclipse.jsch.core.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2681" install-size="2681" />
	<plugin fragment="true" id="org.eclipse.jsch.ui.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4507" install-size="4507" />
	<plugin fragment="true" id="org.eclipse.ltk.core.refactoring.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="6362" install-size="6362" />
	<plugin fragment="true" id="org.eclipse.ltk.ui.refactoring.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="9301" install-size="9301" />
	<plugin fragment="true" id="org.eclipse.newMultiEditor.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1442" install-size="1442" />
	<plugin fragment="true" id="org.eclipse.osgi.compatibility.state.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3447" install-size="3447" />
	<plugin fragment="true" id="org.eclipse.osgi.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="6486" install-size="6486" />
	<plugin fragment="true" id="org.eclipse.osgi.services.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1553" install-size="1553" />
	<plugin fragment="true" id="org.eclipse.osgi.util.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1530" install-size="1530" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.annotations.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1741" install-size="1741" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.cdcfoundation10.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1559" install-size="1559" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.cdcfoundation11.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1559" install-size="1559" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.osgiminimum10.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1542" install-size="1542" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.osgiminimum11.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1551" install-size="1551" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.osgiminimum12.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1551" install-size="1551" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="17973" install-size="17973" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ui.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="17136" install-size="17136" />
	<plugin fragment="true" id="org.eclipse.pde.build.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="6556" install-size="6556" />
	<plugin fragment="true" id="org.eclipse.pde.core.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="13520" install-size="13520" />
	<plugin fragment="true" id="org.eclipse.pde.doc.user.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1769" install-size="1769" />
	<plugin fragment="true" id="org.eclipse.pde.ds.annotations.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="5424" install-size="5424" />
	<plugin fragment="true" id="org.eclipse.pde.ds.core.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3459" install-size="3459" />
	<plugin fragment="true" id="org.eclipse.pde.ds.lib.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1743" install-size="1743" />
	<plugin fragment="true" id="org.eclipse.pde.ds.ui.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3715" install-size="3715" />
	<plugin fragment="true" id="org.eclipse.pde.ds1_2.lib.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1745" install-size="1745" />
	<plugin fragment="true" id="org.eclipse.pde.genericeditor.extension.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4902" install-size="4902" />
	<plugin fragment="true" id="org.eclipse.pde.junit.runtime.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1508" install-size="1508" />
	<plugin fragment="true" id="org.eclipse.pde.launching.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3538" install-size="3538" />
	<plugin fragment="true" id="org.eclipse.pde.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1921" install-size="1921" />
	<plugin fragment="true" id="org.eclipse.pde.runtime.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4073" install-size="4073" />
	<plugin fragment="true" id="org.eclipse.pde.spy.bundle.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2319" install-size="2319" />
	<plugin fragment="true" id="org.eclipse.pde.spy.context.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2472" install-size="2472" />
	<plugin fragment="true" id="org.eclipse.pde.spy.core.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2278" install-size="2278" />
	<plugin fragment="true" id="org.eclipse.pde.spy.css.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2408" install-size="2408" />
	<plugin fragment="true" id="org.eclipse.pde.spy.event.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3134" install-size="3134" />
	<plugin fragment="true" id="org.eclipse.pde.spy.model.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1896" install-size="1896" />
	<plugin fragment="true" id="org.eclipse.pde.spy.preferences.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2608" install-size="2608" />
	<plugin fragment="true" id="org.eclipse.pde.ua.core.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1601" install-size="1601" />
	<plugin fragment="true" id="org.eclipse.pde.ua.ui.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="17055" install-size="17055" />
	<plugin fragment="true" id="org.eclipse.pde.ui.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="53146" install-size="53146" />
	<plugin fragment="true" id="org.eclipse.pde.ui.templates.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="10016" install-size="10016" />
	<plugin fragment="true" id="org.eclipse.pde.unittest.junit.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3132" install-size="3132" />
	<plugin fragment="true" id="org.eclipse.platform.doc.isv.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1804" install-size="1804" />
	<plugin fragment="true" id="org.eclipse.platform.doc.tips.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2122" install-size="2122" />
	<plugin fragment="true" id="org.eclipse.platform.doc.user.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1508" install-size="1508" />
	<plugin fragment="true" id="org.eclipse.platform.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3713" install-size="3713" />
	<plugin fragment="true" id="org.eclipse.sdk.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3168" install-size="3168" />
	<plugin fragment="true" id="org.eclipse.search.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="9680" install-size="9680" />
	<plugin fragment="true" id="org.eclipse.swt.examples.browser.demos.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2338" install-size="2338" />
	<plugin fragment="true" id="org.eclipse.swt.examples.launcher.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2446" install-size="2446" />
	<plugin fragment="true" id="org.eclipse.swt.examples.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="22030" install-size="22030" />
	<plugin fragment="true" id="org.eclipse.swt.examples.ole.win32.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2527" install-size="2527" />
	<plugin fragment="true" id="org.eclipse.swt.examples.views.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2735" install-size="2735" />
	<plugin fragment="true" id="org.eclipse.swt.examples.watchdog.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1720" install-size="1720" />
	<plugin fragment="true" id="org.eclipse.swt.fragments.localbuild.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1523" install-size="1523" />
	<plugin fragment="true" id="org.eclipse.swt.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4315" install-size="4315" />
	<plugin fragment="true" id="org.eclipse.swt.opengl.examples.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2049" install-size="2049" />
	<plugin fragment="true" id="org.eclipse.swt.snippets.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1489" install-size="1489" />
	<plugin fragment="true" id="org.eclipse.swt.tools.base.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1508" install-size="1508" />
	<plugin fragment="true" id="org.eclipse.swt.tools.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1547" install-size="1547" />
	<plugin fragment="true" id="org.eclipse.swt.tools.spies.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1507" install-size="1507" />
	<plugin fragment="true" id="org.eclipse.team.core.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="5128" install-size="5128" />
	<plugin fragment="true" id="org.eclipse.team.examples.filesystem.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3626" install-size="3626" />
	<plugin fragment="true" id="org.eclipse.team.genericeditor.diff.extension.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1571" install-size="1571" />
	<plugin fragment="true" id="org.eclipse.team.tests.core.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1459" install-size="1459" />
	<plugin fragment="true" id="org.eclipse.team.ui.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="16146" install-size="16146" />
	<plugin fragment="true" id="org.eclipse.tests.urischeme.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1518" install-size="1518" />
	<plugin fragment="true" id="org.eclipse.text.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="5307" install-size="5307" />
	<plugin fragment="true" id="org.eclipse.text.quicksearch.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3389" install-size="3389" />
	<plugin fragment="true" id="org.eclipse.tips.core.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3191" install-size="3191" />
	<plugin fragment="true" id="org.eclipse.tips.ide.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3075" install-size="3075" />
	<plugin fragment="true" id="org.eclipse.tips.json.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2635" install-size="2635" />
	<plugin fragment="true" id="org.eclipse.tips.ui.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2988" install-size="2988" />
	<plugin fragment="true" id="org.eclipse.tools.layout.spy.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3424" install-size="3424" />
	<plugin fragment="true" id="org.eclipse.ua.tests.doc.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1683" install-size="1683" />
	<plugin fragment="true" id="org.eclipse.ui.browser.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4002" install-size="4002" />
	<plugin fragment="true" id="org.eclipse.ui.cheatsheets.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="6550" install-size="6550" />
	<plugin fragment="true" id="org.eclipse.ui.cocoa.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1545" install-size="1545" />
	<plugin fragment="true" id="org.eclipse.ui.console.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3922" install-size="3922" />
	<plugin fragment="true" id="org.eclipse.ui.editors.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="16182" install-size="16182" />
	<plugin fragment="true" id="org.eclipse.ui.examples.contributions.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3646" install-size="3646" />
	<plugin fragment="true" id="org.eclipse.ui.examples.fieldassist.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4101" install-size="4101" />
	<plugin fragment="true" id="org.eclipse.ui.examples.javaeditor.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4467" install-size="4467" />
	<plugin fragment="true" id="org.eclipse.ui.examples.job.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1507" install-size="1507" />
	<plugin fragment="true" id="org.eclipse.ui.examples.multipageeditor.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2616" install-size="2616" />
	<plugin fragment="true" id="org.eclipse.ui.examples.navigator.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1532" install-size="1532" />
	<plugin fragment="true" id="org.eclipse.ui.examples.propertysheet.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4046" install-size="4046" />
	<plugin fragment="true" id="org.eclipse.ui.examples.readmetool.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4901" install-size="4901" />
	<plugin fragment="true" id="org.eclipse.ui.examples.undo.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3099" install-size="3099" />
	<plugin fragment="true" id="org.eclipse.ui.examples.uriSchemeHandler.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1523" install-size="1523" />
	<plugin fragment="true" id="org.eclipse.ui.examples.views.properties.tabbed.article.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1639" install-size="1639" />
	<plugin fragment="true" id="org.eclipse.ui.externaltools.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="9391" install-size="9391" />
	<plugin fragment="true" id="org.eclipse.ui.forms.examples.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1554" install-size="1554" />
	<plugin fragment="true" id="org.eclipse.ui.forms.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2543" install-size="2543" />
	<plugin fragment="true" id="org.eclipse.ui.genericeditor.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3090" install-size="3090" />
	<plugin fragment="true" id="org.eclipse.ui.ide.application.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1965" install-size="1965" />
	<plugin fragment="true" id="org.eclipse.ui.ide.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="46237" install-size="46237" />
	<plugin fragment="true" id="org.eclipse.ui.intro.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4226" install-size="4226" />
	<plugin fragment="true" id="org.eclipse.ui.intro.quicklinks.examples.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1788" install-size="1788" />
	<plugin fragment="true" id="org.eclipse.ui.intro.quicklinks.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.ui.intro.universal.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="15554" install-size="15554" />
	<plugin fragment="true" id="org.eclipse.ui.monitoring.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4962" install-size="4962" />
	<plugin fragment="true" id="org.eclipse.ui.navigator.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4759" install-size="4759" />
	<plugin fragment="true" id="org.eclipse.ui.navigator.resources.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4432" install-size="4432" />
	<plugin fragment="true" id="org.eclipse.ui.net.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3086" install-size="3086" />
	<plugin fragment="true" id="org.eclipse.ui.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="7228" install-size="7228" />
	<plugin fragment="true" id="org.eclipse.ui.tests.navigator.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1631" install-size="1631" />
	<plugin fragment="true" id="org.eclipse.ui.tests.performance.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.ui.tests.rcp.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1483" install-size="1483" />
	<plugin fragment="true" id="org.eclipse.ui.tests.views.properties.tabbed.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1664" install-size="1664" />
	<plugin fragment="true" id="org.eclipse.ui.themes.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1929" install-size="1929" />
	<plugin fragment="true" id="org.eclipse.ui.trace.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3132" install-size="3132" />
	<plugin fragment="true" id="org.eclipse.ui.views.log.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="4268" install-size="4268" />
	<plugin fragment="true" id="org.eclipse.ui.views.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3607" install-size="3607" />
	<plugin fragment="true" id="org.eclipse.ui.views.properties.tabbed.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3362" install-size="3362" />
	<plugin fragment="true" id="org.eclipse.ui.win32.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="2886" install-size="2886" />
	<plugin fragment="true" id="org.eclipse.ui.workbench.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="32594" install-size="32594" />
	<plugin fragment="true" id="org.eclipse.ui.workbench.texteditor.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="16953" install-size="16953" />
	<plugin fragment="true" id="org.eclipse.unittest.ui.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="5690" install-size="5690" />
	<plugin fragment="true" id="org.eclipse.update.configurator.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="3775" install-size="3775" />
	<plugin fragment="true" id="org.eclipse.urischeme.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1529" install-size="1529" />
	<plugin fragment="true" id="org.junit_3.8.2.v200706111738.nl_ja" unpack="false" version="4.24.0.v20230221112505" download-size="1464" install-size="1464" />
</feature>